/* screen styles for the template */
html {
	margin:0;
	padding:0;
	background:#fdfdfd url(../images/back.jpg) repeat-x left top;
}
body {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:150%;
	font-size:12px;
	color:#0A0A0B; 
	background:url(../images/backLadies.jpg) no-repeat center 30px; 
}
body.ie7 { background:url(../images/backLadiesIE7.gif) no-repeat center 40px; }

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#8661af; text-decoration:none; }
a:hover { color:#a198ab; text-decoration:underline; }

/* system */
#page, #footer { width:950px; margin:0 auto; margin-top:10px; } 
#page { background:url(../images/backShadowMid.png) repeat-y left top}
#footer { margin-top:0; padding:74px 0 47px; background:url(../images/backShadowBot.png) no-repeat left top; }
/* end system */

/* main */
#header { height:319px; font-size:11px; background:url(../images/backHeader.jpg) no-repeat left top; }
#headerTop { height:271px; }
#banner { height:150px; margin:0 0 5px 0; }
#bannerHome { height:190px; margin:0 0 5px 0; }
#content { background:url(../images/backContent.jpg) no-repeat left top; min-height:150px; padding:10px 50px 10px 45px;  }
#rightCol { width:218px; margin:0; padding:0; float:right; }

#contHolder { padding:15px 5px 0; }
.withCol { margin:0 225px 0 0; }

#credits { font-size:10px; font-style:italic; padding-left:10px; }
#credits a { margin:0 3px; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#credits, #footer { color:#58585A; }
#footerPages { float:right; margin-right:69px; padding:0; }
#footerPages a { color:#58585A; text-transform:uppercase; }

#productList { width:180px; float:left; }
#contentArea { margin-left:190px; }
/* end main */

/* header items */
#header .formbutton { font-size:11px; }
#search { width:227px; margin:0 0 0 10px; float:right; }
#quickkeywords { width:118px; border:1px solid #a7a6aa; font-size:11px; }
#logo { width:467px; height:144px; clear:both; margin:0 0 0 240px; }
#logo a { width:467px; height:144px; display:block; }
#shopping { padding:34px 0 0 40px; width:230px; float:left; }
#shopping img { vertical-align:middle; }
#shopping a, #shopping a:hover { color:#111; }
#shopping a { text-decoration:underline; }
#shopping a:hover { text-decoration:none; }
#loginHolder { width:150px; float:left; margin-left:10px; margin-top:36px; font-size:14px; }
#loginHolder img { vertical-align:middle; margin-left:5px; }
#loginHolder a { color:#111; }
#logOutHolder { width:33px; height:20px; float:right; margin-right:102px; margin-top: -24px;}
.logOutButton { background:none; border:none; font-family:"Times New Roman", Times, serif; font-size:14px; cursor:pointer; }
#contactDetails { float:right; margin:0 44px 45px 0; padding:44px 0 0; width:341px; color:#D1D3D4; }
#contactDetails .cont { line-height:1.3em; overflow:hidden; height:2.6em; }
#headerTop #logoutForm { float:right; width:56px; margin-top:-2px; }
##headerTop #logoutForm a { color:#000; }
/* end header items */

/* home */
#homeContHolder { }
#promoHolder { margin-top:25px; }
#homeRight { width:151px; height:204px; padding:10px 20px; float:right; background:#ecebf3 url(../images/backBlogPromo.jpg) no-repeat left top; }
#homeRight .cont { line-height:1.3em; height:2.6em; overflow:hidden; }
#homeRight .headings { margin-bottom:15px; }
#homeRight .headings span { font-size:30px; font-weight:normal; }
#homeRight .headings a { color:#111 !important; display:block; background:url(../images/backBlogArrow.gif) no-repeat 83% center; }

#homeCont { margin-right:200px; height:224px; }
.editMode #homeCont { height:auto; }
#homeCont .hcImg { float:left; width:194px; height:194px; padding:15px; background:url(../images/backPromo.jpg) no-repeat left top; }
#homeCont .hcImgCont { margin-left:234px; }
#homeCont .cont { line-height:1.3em; height:9.8em; overflow:hidden; margin-bottom:9px; }
#homeCont .pageHeadings { padding-top:10px; }
#homeImgFlash { position:relative; }
#homeImgFlash img { position:absolute; top:0; left:0; }

#jqueryEdit { width:960px; margin:0 auto !important; list-style:none; margin:0; padding:0; }
#jqueryEdit li { width:220px; text-align:center; float:left; margin-right:10px; }

/* Promos */
#promoHolder .promo { float:left; }
.promo { width:182px; height:160px; margin:0 5px 0 0; padding:18px; background:url(../images/backPromoSmall2.jpg) no-repeat left top; }
.editMode .promo { height:auto; background:#C8BCD2; }
.promo .headings { color:#111; margin-bottom:10px; }
.promo .headings a { color:#111; }
.promo .promoCont { padding:5px; }
.promo img { display:block; }
.promo .cont { line-height:1.5em; height:7.5em; margin:5px 0; padding:0; overflow:hidden; }
.promoLast { margin-right:0; }
#promoHolder .pSearch { margin-right:0 !important; }
.promo .pImg { float:left; border:3px solid #f4f4f4; }
.promo .pImgCont { margin-left:110px; }

#rightCol .promo { margin-bottom:5px; }

.pSignup .cont, .pSearch .cont { line-height:1.3em; height:2.6em; overflow:hidden; margin-bottom:10px; }

.pSignup #Field778Label, .pSignup #Field780Label, .pSignup .requiredtextrow { display:none; }
.pSignup .formrow { margin-bottom:5px; }
.pSignup .textinput, .pSearch .textinput { width:174px; padding:3px;  }
.pSignup .formbuttons { display:block; text-align:right; }

.pSearch .searchBtn { border:0; background:url(../images/backSearchBtn.gif) no-repeat left top; width:24px; height:27px; vertical-align:top; cursor:pointer; }
.pSearch .textinput, .pSearch select { vertical-align:top; width:150px; padding:4px 3px 5px; margin-bottom:3px; }
.pSearch .textinput { width:142px; }
.pSearch form { margin:0 0 5px 0; }

#rightCol .pSearch { background:url(../images/backPromoSmall3.jpg) no-repeat left top; }
/* end promos */
/* end home */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* classes */
.class .cImg { float:left; }
.class .cImgCont { margin-left:130px; }
.class { margin-bottom:10px; border-bottom:1px solid #acacad; padding:0 0 8px 0; }
.class .more { margin-top:8px; }
.class .more a { padding:9px 17px; }
.class .classFiles { margin-top:8px; }
/* end classes */

/* faq */
#faq { margin:0 0 20px 0; padding:0; list-style:none; }
#faq li { margin:0; padding:0; background:#E9E1F4 url(../images/backProductListLeft.gif) repeat-x left top; border-bottom:1px solid #f4f4f4; }
#faq li a { margin:0; padding:5px 10px; display:block; color:#492C70; }
#faq li a:hover { /*text-decoration:none; */}
#faq li.last { border-bottom:0; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #c7c8c9; }
/* end faq */

/* personnel */
#personnelLeft { float:left; width:160px; padding:10px; background:#3d3647 url(../images/backGal.gif) repeat-x left top; }
#personnelLeft .headings { color:#fff; }
#personnelLeft ul { margin:0; padding:0; list-style:none; }
#personnelLeft li a { display:block; border-bottom:1px solid #7d7884; padding:2px; color:#fff; }
#personnelLeft li a:hover, #personnelLeft li a.onLink { text-decoration:none; background:#C8BCD2; color:#111; }
#personnelLeft li.last a { border-bottom:0; }
#personnelRight { margin:0 0 0 190px; padding:0 10px; }
#personnelRight .personnelCredits { padding:10px; color:#111; margin-bottom:10px; background:#ede7f7 url(../images/backGalPopup.gif) repeat-x left top; }
#personnelRight .personnelImage { float:left; }
/* end personnel */

/* media gallery */
.mediaFiles #media { margin:0; padding:0; list-style:none; }
.mediaFiles #media li { width:134px; height:165px; float:left; margin:0 10px 10px 0; padding:0; cursor:pointer; border:1px solid #d6cfe2; }
.mediaFiles #media li.last { margin-right:0; }
.mediaFiles #media li a { display:block; width:134px; height:134px; }
.mediaFiles #media li a .hide img { display:none; }
.mediaFiles #media li .caption { text-align:center; height:21px; overflow:hidden; padding:5px; color:#f4f4f4; font-weight:bold; background:#3d3647 url(../images/backGal.gif) repeat-x left top;  }
.mediaFiles #media li .caption span { display:block; height:1.5em; overflow:hidden; }
.mediaFiles #media li .cont { display:none; }
.mediaFiles #media li .mediaMag { border:1px solid #d6cfe2; border-width:0 1px 1px 0; width:15px; height:16px; padding:2px; background:#fff; }
.hide { display:none; }
.show { display:block !important; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#111; background:#ede7f7 url(../images/backGalPopup.gif) repeat-x left top; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; background:#3d3647 url(../images/backGal.gif) repeat-x left top; color:#fff; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; text-align:center; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center;  }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#eeeeee !important; }
/* end media gallery */

/* form */
.qty { width:20px; border:1px solid #acacad; }
.required, .wtfielderror { color:#ec0000; }
.formbutton { padding:0 10px; border:0; background:#3d3647 url(../images/backFormBtn.gif) repeat-x left top; color:#E4DDED; cursor:pointer; border:1px solid #57585b; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; }
#form { margin:0 0 10px 0; }
#form, #form .fieldset { /*width:450px; */}
#form .fieldlabel { width:112px; margin:0 5px 5px 0; display:inline-block; vertical-align:top; font-weight:bold; }
.textinput, .selectinput, .textareainput { width:270px; border:1px solid #7d7d81; vertical-align:top; background:#efecf4; color:#231F20; }
.textareainput { height:100px; margin:0 0 3px 0; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; vertical-align:top; }
#form .fileinput { margin-bottom:3px; }
#form .staticfield { margin:0; }
#form select { vertical-align:top; }
#form fieldset { margin:0; padding:0; border:0; display:inline-block; }
#form fieldset br { display:none; }
#form fieldset.radiobuttonfieldset, #form fieldset.checkboxfieldset { width:302px; }
#form legend { margin:0; padding:0; font-size:14px; font-weight:bold; }
#form .requiredtextrow .required {  }
#form .formbuttons { /*margin:10px 0 0 0; display:inline-block;*/ padding:10px 0 0 137px; }
.formerror { color:#f00; }
.formsuccess { color:#3C0; }

#loginHolder2 #form { width:auto; }
#loginRight { float:right; width:360px; }
#loginLeft { margin-right:375px; }
#loginBottom { clear:both; }
#loginHolder2 #form .textinput, #loginHolder2 #form .selectinput, #loginHolder2 #form .textareainput { width:190px; }
.loginBox { border:1px solid #222; padding:10px; margin-bottom:10px; }
#loginHolder2 #form .fieldlabel { width:118px; }
#loginHolder2 #form .right .formbutton { margin:0; }
#loginHolder2 #form .finalRow { margin-top:5px; }
#loginHolder2 #form #username2 { width:128px; }
#loginHolder2 #form #loginLeft .textinput { width:125px; }
#form #row1158 .radiobuttonfieldset { width:200px; }
#form #deliverymethodlabel { margin-right:2px; }
#form #FieldBillingLabel { width:285px; }
/* end form */

/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
#wtCart .wtCartTotal { text-align:right; }
#wtCart { margin:0 0 20px 0; }
#Field2069 { width:300px; }
#wtCC td { padding:3px 10px; }
#wtCC td td { padding:2px; }
#wtCC td #drpCardType { width:204px; }
#wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#wtOrderAddress { margin-bottom:10px; }
#txtCardSecurityCode { width:25px; }
/* end cart */

/* order */
#orderContent { margin:0 260px 0 0; }
#orderRight { width:218px; float:right; }
#cart1 { background:url(../images/imgShadowBack.jpg) repeat left top; }
#cart2 { background:url(../images/backCartBM.gif) repeat-x left bottom; }
#cart3 { background:url(../images/backCartTM.gif) repeat-x left top; }
#cart4 { background:url(../images/backCartML.gif) repeat-y left top; }
#cart5 { background:url(../images/backCartRM.gif) repeat-y right top; }
#cart6 { background:url(../images/backCartTL.gif) no-repeat top left; }
#cart7 { background:url(../images/backCartTR.gif) no-repeat top right; }
#cart8 { background:url(../images/backCartBL.gif) no-repeat bottom left; }
#cart9 { background:url(../images/backCartBR.gif) no-repeat bottom right; padding:14px; }

#shoppingCart { width:100%; }
#shoppingCart td, #shoppingCart th { border-bottom:1px solid #222; padding-bottom:3px;  }
.order { border-top:1px solid #acacad; margin:10px 0 0 0; padding:10px 0 0 0; }
.orderImage { width:60px; text-align:right; float:left; }
.orderCont { margin:0 0 0 80px; }
.order .subHeadings { font-size:13px; }

#intOrders { width:400px; height:20px; font-size:11px; float:right; margin-right:10px; }
/* end order */

/* product styles */
#productList ul { margin:0; padding:0; list-style:none; }
#productList li { margin:0; padding:0; }

#productListTop ul { height:35px; width:177px; background:url(../images/backProductsListTop.png) no-repeat left top; }
#productListTop ul.productListBrandsSelected { background-position:right top; }
#productListTop ul.productListProductsSelected { background-position:left top; }
#productListTop li { padding:10px 0 7px; cursor:pointer; text-transform:uppercase; float:left; /*position:absolute; z-index:1; top:0; left:0; */}
#productListTop .productListTopProducts { width:80px; padding-left:15px; /*background:url(../images/backProductListLeftTop.png) no-repeat left top;  z-index:3;*/}
#productListTop .productListTopBrands { padding-left:8px; padding-right:13px; width:56px; text-align:right; /*background:url(../images/backProductListRightTop.png) no-repeat left top; */}
#productListTop ul.productListBrandsSelected .productListTopProducts { width:83px; padding-left:12px; /*background:url(../images/backProductListLeftTop.png) no-repeat left top;  z-index:3;*/}
#productListTop ul.productListBrandsSelected .productListTopBrands { padding-left:3px; padding-right:19px; width:56px; text-align:right; /*background:url(../images/backProductListRightTop.png) no-repeat left top; */}

#productListBot { position:relative;  }
#productListProducts { background:url(../images/backProductListLeftMid.gif) repeat-y left top; position:absolute; z-index:4; top:0; width:100%;  }
#productListProducts2 { background:url(../images/backProductListLeftMain.gif) no-repeat left top; }
#productListProducts3 { background:url(../images/backProductListLeftBot.gif) repeat-x left bottom; }
/*#productListProducts4 { background:url(../images/backProductListLeftTop2.png) no-repeat left top; }*/

#productListProducts4, #productListBrands4 { min-height:362px; padding:10px 7px 40px 5px; }

#productListBrands { background:url(../images/backProductListRightMid.gif) repeat-y left top; position:absolute; top:0; z-index:2; display:none; width:100%; }
#productListBrands2 { background:url(../images/backProductListRightMain.gif) no-repeat left top; }
#productListBrands3 { background:url(../images/backProductListRightBot.gif) repeat-x left bottom; }
/*#productListBrands4 { background:url(../images/backProductListRightTop2.png) no-repeat left top; }*/

#productListBot li { border-bottom:1px solid #fff; font-family:Arial, Helvetica, sans-serif;  }
#productListBot li a { padding:5px 8px; display:block; }
#productListBot li a:hover {  text-decoration:none; }
#productListBot li a span { display:block;  }
#productListBot li li a { padding:2px 8px 2px 16px; background:#EFECF4; }

#productList li li li a { padding:2px 8px 2px 24px; background:#f8f5fc }
#productList li li li a:hover, #productListBot li li li a.onPage { background:#b0a1c6; }

#productListProducts li a { color:#492C70; background:#e9e1f4 url(../images/backProductListLeft.gif) repeat-x left top; }
#productListProducts li a:hover, #productListProducts li a.onPage { color:#fff; background:#c6b8d9 url(../images/backProductListHover.gif) repeat-x left top;  }
#productListProducts li a span { background:url(../images/backProductListLeftArrow.png) no-repeat right center; }
#productListProducts li a:hover span, #productListProducts li a.onPage span { background:url(../images/backProductListRightArrow.png) no-repeat right center; }

#productListBrands li a { color:#492C70; background:#c6b8d9 url(../images/backProductListRight.gif) repeat-x left top;  }
#productListBrands li a:hover, #productListBrands li a.onPage { color:#fff; background:#e9e1f4 url(../images/backProductListHover.gif) repeat-x left top; }
#productListBrands li a span { background:url(../images/backProductListRightArrow.png) no-repeat right center; }
#productListBrands li a:hover span, #productListBrands li a.onPage span { background:url(../images/backProductListLeftArrow.png) no-repeat right center; }

.categories ul { margin:0; padding:0; list-style:none; }
.categories li { width:134px; height:165px; float:left; margin:0 10px 10px 0; padding:0; cursor:pointer; border:1px solid #d6cfe2; }
.categories li.last { margin-right:0; }
.categories li a { display:block; width:134px; height:134px; color:#a198ab;  }
.categories li a .hide img { display:none; }
.categories li .caption { text-align:center; height:21px; overflow:hidden; padding:5px; color:#f4f4f4; font-weight:bold; background:#3d3647 url(../images/backGal.gif) repeat-x left top;  }
.categories li .caption span { display:block; height:1.5em; overflow:hidden; }
.categories li .cont { display:none; }

.products ul { margin:0; padding:0; list-style:none; }
.products li { width:98px; height:244px; float:left; /*margin:0 10px 10px 0;*/ margin:0 10px 30px 0; padding:0; background:#fff; }
.products li.last { margin-right:0; }
.products li a { display:block; width:96px; height:96px; border:1px solid #d6cfe2; }
.products li a .hide img { display:none; }
.products li .proDets { background:#ede7f7 url(../images/backProduct.gif) repeat-x left top; padding:5px 8px; font-size:11px; }
.products li .proDets h4 { margin:0 0 5px; padding:0; line-height:1.3em; height:2.6em; overflow:hidden; }
.products li .proDets a { margin:0; padding:0; width:auto; height:auto; border:0; }
.products li .proDets .price { line-height:1.3em; height:2.6em; overflow:hidden; margin-bottom:5px; }
.products li .proBtn { text-align:center; }
.products li .proBtn a, .products li .proDets .proBtn .formbutton, .cartBtns a { display:inline-block; background:#000; color:#E2DCEA; font-size:10px; padding:1px 5px; width:68px; margin-bottom:5px; }
.products li .proDets .proBtn .formbutton { font-size:10px; text-transform:none; width:78px; }
.products li .proDets .proOptions { display:none; }
.products li .proDets .optionsForm { margin:0; padding:0; }
.cartBtns a { display:block; margin-bottom:3px; width:98px; text-align:center;  }
.products .caption { display:none; }

#optionsSelector { width:300px; height:360px; padding:10px; overflow:auto; position:absolute; top:50%; left:50%; margin:-190px 0 0 -160px; background:#ede7f7 url(../images/backGalPopup.gif) repeat-x left top; border:1px solid #111; display:none; }
.optionsClose { float:right; cursor:pointer; }

/* product full view */
#productLeft { float:left; width:200px; }
#productRight { margin:0 0 0 210px; }
.productOptions { margin:0 0 10px 0; }
/* end product full view */

#productFilters { height:24px; border:1px solid #a695bd; background:#d7cce6 url(../images/backProductListRight.gif) repeat-x left top; padding:4px 5px 2px; margin-bottom:15px;  }
#productFilters div { float:left; margin-right:10px; }
#productFilters ul { margin:0; padding:0; list-style:none; float:left; }
#productFilters li { margin:0 10px 0 0; padding:0; position:relative; }
#productFilters li.filterHeader { float:left; color:#0E0E10; cursor:pointer; }
#productFilters li.filterHeader span { display:block; width:119px; height:18px; overflow:hidden;  padding:2px 43px 2px 10px; background:url(../images/backFilter.gif) no-repeat top left; }
#productFilters li.filterHeader span:hover, #productFilters li.filterHeader span.onHover { background-position:bottom left; }
#productFilters li.fhLast { margin-right:0; }
#productFilters ul ul { width:170px; background:#f4f4f4; border:1px solid #acacad; display:none; float:none; position:absolute; }
#productFilters li li { width:100%; font-size:11px; }
#productFilters li li a { display:block; padding:0 3px; color:#333; }
#productFilters li li a:hover, #productFilters li li a.onFilter { background:#ddd; color:#333; text-decoration:none;  }
.proFiles { margin-top:8px; }
/* end product styles */ 

/* end wine product styles */ 

/* this is used for the gallery style popup */
#productHolder #media ul { margin:0; padding:0; list-style:none; }
#productHolder #media li { margin:0 10px 10px 0; padding:0; float:left; display:none; }
#productHolder #media li.media1 { display:block; color:#8661af; cursor:pointer; }
#productHolder #media li a { width:60px; height:60px; display:block; }
#productHolder #media li a img { display:none; }
#productHolder #media li.last { margin-right:0; }
.productFeatures { font-size:11px; line-height:1.3em; margin-bottom:10px; }
.productFeatures ul { margin:0; padding:0; list-style:inside; }
.productFeatures li { margin:0; padding:1px 0; border-bottom:1px solid #cbcbcb; }
/* end product styles */

#productRelated { clear:both; padding:0; margin-bottom:10px; margin-top:20px; background:#ede7f7 url(../images/backProductsRelated.gif) repeat-x left 30px; }
#productRelated .relatedBlock { width:195px; height:72px; margin:0 0 0 2px; padding:4px 7px 6px; text-align:center; float:left; }
#productRelated .relatedBlock .reImg { width:94px; height:72px; display:block; float:left; }
#productRelated .relatedBlock .reImg img { display:none; }
#productRelated .relatedBlock .reCont { padding:3px 4px; margin-left:0 0 0 77px; }
#productRelated .relatedBlock h4 { height:1.3em; line-height:1.3em; overflow:hidden; font-size:11px; margin:5px 0; padding:0; }
#productRelated .relatedBlock h4 a { color:#4a4a4a; }
#productRelated .relatedBlock .proBtns { font-size:10px; }
#productRelated .relatedBlock .proBtns a { color:#4a4a4a; }
#productRelated h2 { margin:0 0 10px 0; padding:5px; font-size:16px; background:url(../images/backproductsRelatedHeading.gif) repeat-x left top; }



/* events */
.eventsTable { border-collapse:collapse; border:1px solid #000; width:99%; }
.eventsTable th { text-align:left; color:#fff; background:#A40039; padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable td { padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable tr.row1 td { background:#EFEFEF; }
/* end events */


#memberform { margin:0 0 10px 0; }
#memberform, #memberform .fieldset { width:450px; }
#memberform .fieldlabel { width:140px; margin:0 5px 5px 0; display:inline-block; vertical-align:top; font-weight:bold; }
#memberform .textinput, #memberform .selectinput, #memberform .textareainput { width:300px; border:1px solid #acacad; vertical-align:top; }
#memberform .textareainput { height:100px; margin:0 0 3px 0; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; vertical-align:top; }
#memberform .fileinput { margin-bottom:3px; }
#memberform .staticfield { margin:0; }
#memberform select { vertical-align:top; }
#memberform fieldset { margin:0; padding:0; border:0; display:inline-block; }
#memberform fieldset br { display:none; }
#memberform fieldset.radiobuttonfieldset, #memberform fieldset.checkboxfieldset { width:302px; }
#memberform legend { margin:0; padding:0; font-size:14px; font-weight:bold; }
#memberform .requiredtextrow .required { margin:0 215px 0 0; }
#memberform .formbutton { margin:10px 0 0 0; }
#memberorders { border-collapse: collapse; border: 1px solid #ccc; width: 99%; margin: 10px 0 0;  }
#memberorders table { margin-top:5px; }
#memberorders th, #memberorders td { text-align: left; border-bottom: 1px solid #ccc; padding: 4px; }
#memberorders th { background:#ede7f7; }
#memberorders tr.orderRow2 { background:#efefef; }


/* general editing  */
.pageHeadings, .headings, .subHeadings, .date, #cartHolder h2, legend, .membershipheading { padding:0; color:#111; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.proPageHeading { margin-bottom:10px; }
.headings, #cartHolder h2, .membershipheading { margin:0 0 5px 0; font-size:16px; }
.subHeadings { margin:0 0 3px 0; font-size:14px; color:#816FA3; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.numresults { display:none; }
table { border-collapse:collapse; }
table td { vertical-align:top; }
hr { border:1px solid #000; }
.more {  }
.more a { padding:9px 12px; display:inline-block; text-transform:uppercase; background:url(../images/backMore.jpg) no-repeat left top; font-size:11px; color:#f4f4f4; }
.more a:hover { color:#f4f4f4; }

.loginRow { margin-bottom:5px; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 0 10px 10px; float:right; }
.contentImage img { display:block; }
.img1 { background:url(../images/imgShadowBack.jpg) repeat left top; }
.img2 { background:url(../images/imgShadowBM.jpg) repeat-x left bottom; }
.img3 { background:url(../images/imgShadowTM.jpg) repeat-x left top; }
.img4 { background:url(../images/imgShadowLM.jpg) repeat-y left top; }
.img5 { background:url(../images/imgShadowRM.jpg) repeat-y right top; }
.img6 { background:url(../images/imgShadowTL.jpg) no-repeat top left; }
.img7 { background:url(../images/imgShadowTR.jpg) no-repeat top right; }
.img8 { background:url(../images/imgShadowBL.jpg) no-repeat bottom left; }
.img9 { background:url(../images/imgShadowBR.jpg) no-repeat bottom right; padding:14px; }
.note { padding:5px; border:2px dashed #ff0000; color:#ffffff; background:#000000; }
.caption { margin:0; padding:0; color:#a198ab; }
#tableOfContents ul { padding-left:15px; }
#content .last { border-bottom:0; }
/* end general editing */

/* paging */
.pages { height:20px; padding:10px 0 0; }
.pages a, .atfirst, .currentpage, .atlast { margin:0 5px 0 0; padding:0 5px; border:1px solid #848388; background:url(../images/backPages.gif) repeat-x left top; color:#f4f4f4; display:block; float:left; }
.atfirst, .atlast { background:#dcdcdc; color:#b5b5b5; border:1px solid #b6b6b6; }
.pages a:hover, .currentpage { text-decoration:none;  background:url(../images/backPagesHover.gif) repeat-x left top; border:1px solid #111; }
.break { display:block; margin:0 5px 0 0; float:left; padding:0 5px; }
/* end paging */

/* nav */
#nav { height:40px; padding:0 45px; }
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { margin:0; padding:0 1px 0 0; background:url(../images/backNavSpacer.gif) no-repeat right center; font-weight:bold; text-transform:uppercase; }
#nav li a { margin:0; padding:11px 26px; display:block; color:#E2DCEA; text-decoration:none; }
#nav li a:hover, #nav li a.onLink, #nav li a.onHover { background:#a198ab url(../images/backNavHover.gif) repeat-x left top; color:#231F20; }
#nav li.last { padding:0; background-image:none; }
#nav li.last a { }

/* horizontal nav */
#nav li { float:left; }
/* end horizontal nav */

/* sub nav */
#nav ul ul { margin:0; padding:0; position:absolute; z-index:200; background:#a198ab; display:none; }
#nav li li a { padding:1px 10px !important; color:#3e3a3b; font-size:11px; text-transform:none; border:1px solid; border-color:#b5afbc #8d8299 #8d8299 #b5afbc; }
#nav li li a:hover, #nav li li a.onLink { background:#aa9eb8; }
/* end sub nav */

/* drop down nav */
#subNav { display:none; }
#nav li { position:relative; }
#nav ul ul { width:150px; left:auto; }
#nav li li { width:100%; background:none; padding-right:0; } 
/* end drop down nav */

/* end nav */

/* edit mode fixes */
.editMode #media li { height:291px !important; }
.editMode .promo { height:auto; }
/* end edit mode fixes */

/* the browser fixes */
.ie7 #form .formbuttons { /*margin:10px 0 0 0; display:block; */padding:10px 0 0 144px; }
.ie #form legend { margin-left:-8px; }
.ie7 .formbutton { padding:0 2px; }
.ie form { margin:0; }
.ie .promo .cont { height:7.8em; }
.ie .pSignup .cont, .ie .pSearch .cont { height:2.8em; }
.ie #tableOfContents ul { margin-left:15px; padding:0; }
.ie #homeCont .cont { height:9.8em; }
/* ie has a funny thing with the padding for the nav, so I remove 1px to compensate */
.ie #nav li a { padding-bottom:10px; }
.ie #nav li li a { padding-bottom:1px; }
.ie #subNav li a { padding-bottom:1px; }

.ie8 .pSearch form { margin:0 0 5px; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #mediaSmall, .ie7 .categories, .ie7 .products { min-height:1px; }
.ie7 #loginHolder2 #form .finalRow, .ie6 #loginHolder2 #form .finalRow { width:255px; }
.ie7 #productFilters li { margin:0 4px 0 0; }
.ie7 #productFilters li.fhLast { margin-right:0 !important; }

.ie6 { height:100%; }
.ie6 #mediaSmall { height:1px; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #rightCol { margin-right:5px; }
.ie6 #faq .last { height:1px; }
.ie6 .pageOrder { position:relative; }
.ie6 #orderRight { position:absolute; top:300px; right:20px; float:none; }
.ie6 .withCol #orderRight { right:240px; }
.ie6 #media li.mediaEdit { overflow:hidden; margin-right:6px; }
.ie6 #media li { margin-right:9px; }
.ie6 #media li.last { margin-right:0; }

.firefox2 #form .fieldlabel { display:-moz-inline-box; width:140px; }
.firefox2 #form fieldset { display:table-caption; width:auto; }
.firefox2 #form .formrow fieldset { width:300px; }
.firefox2 .formrow { margin-bottom:3px; }
.firefox2 .labelwrapper { display:block; width:160px; }

.default form, .safari form { margin:0; }

.macosx .more a, .default .more a { padding:9px 15px; }
.macosx .class .more a, .default .class .more a { padding:9px 19px; }
.safari #homeCont .cont, .default #homeCont .cont { height:7.6em; }
/* end the browser fixes */
